Subject: bug#34469: 26.1; EWW stops renderring web page on null byte

From: Nicholas Drozd <[email-masked]>
Date: Sat, 16 Feb 2019 12:13:03 -0600

This is a known issue with libxml, or at least it was at some point.
Here's a thread from 2008:
https://mail.gnome.org/archives/xml/2008-August/msg00008.html